package org.kde.koala;
import org.kde.qt.*;


/** {@link KRootPixmap} emits these signals */
public interface KRootPixmapSignals {
	void destroyed( QObject obj );

/** 
 Emitted when the background needs updating and custom painting
 (see {@link KRootPixmap#setCustomPainting} ) is enabled.

*/
	void backgroundUpdated( QPixmap pm );
}

